Hello!

Please tell, if libMySQL.dll from MySQL version for example 3.23 will work with MySQL version 4.1?

I have some Delphi component binaries and they require libMySQL from MySQL 3.23, but I want to use 4.1 Alpha.